GWT 2.7.0

## Package com.google.gwt.logging.server

Server classes for java.util.logging support in GWT.

See:
Description

Class Summary
JsonLogRecordServerUtil | A set of functions to convert standard JSON strings into LogRecords.
RemoteLoggingServiceImpl | Server-side code for the remote log handler.
RemoteLoggingServiceUtil | Utilities for classes that accept Remote Logging requests.
StackTraceDeobfuscator | Deprecated. Use com.google.gwt.core.server.StackTraceDeobfuscator instead.

Exception Summary
InvalidJsonLogRecordFormatException | Exception thrown when unable to parse JSON strings or the JSON object does not contain the expected properties.
RemoteLoggingServiceUtil.RemoteLoggingException | Exceptions that may occur during remote logging.

## Package com.google.gwt.logging.server Description

Server classes for java.util.logging support in GWT.

GWT 2.7.0